links:
- href: https://geo.api.vlaanderen.be/Wegenregister/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://geo.api.vlaanderen.be/Wegenregister/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://geo.api.vlaanderen.be/Wegenregister/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
collections:
- id: Wegknoop
  title: Wegknoop
  description: Puntvormig element dat een wegsegment begrenst.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.419114558201985
        - 49.48104277757391
        - 6.488377345771531
        - 51.52654829446335
  links:
  - href: https://geo.api.vlaanderen.be/Wegenregister/ogc/features/v1/collections/Wegknoop/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Wegknoop items as text/html
  - href: https://geo.api.vlaanderen.be/Wegenregister/ogc/features/v1/collections/Wegknoop/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Wegknoop items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/Wegenregister/ogc/features/v1/collections/Wegknoop/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Wegknoop items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/Wegenregister/ogc/features/v1/collections/Wegknoop/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Wegknoop items as application/geo+json
  - href: https://geo.api.vlaanderen.be/Wegenregister/ogc/features/v1/collections/Wegknoop/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Wegknoop items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/Wegenregister/ogc/features/v1/collections/Wegknoop/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Wegknoop items as text/csv
  - href: https://geo.api.vlaanderen.be/Wegenregister/ogc/features/v1/collections/Wegknoop/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Wegknoop items as application/json
  - href: https://geo.api.vlaanderen.be/Wegenregister/ogc/features/v1/collections/Wegknoop?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/Wegenregister/ogc/features/v1/collections/Wegknoop?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/Wegenregister/ogc/features/v1/collections/Wegknoop?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/Wegenregister/wfs?version=2.0&request=DescribeFeatureType&typenames=Wegknoop&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for Wegknoop
  - href: https://geo.api.vlaanderen.be/Wegenregister/ogc/features/v1/collections/Wegknoop/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/Wegenregister/ogc/features/v1/collections/Wegknoop/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://geo.api.vlaanderen.be/Wegenregister/ogc/features/v1/collections/Wegknoop/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/Wegenregister/ogc/features/v1/collections/Wegknoop/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: Wegsegment
  title: Wegsegment
  description: "Lijnvormig element dat een stuk van de weg voorstelt, begrensd door\
    \ twee wegknopen."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.419114558201985
        - 49.48104277757391
        - 6.488377345771531
        - 51.52654829446335
  links:
  - href: https://geo.api.vlaanderen.be/Wegenregister/ogc/features/v1/collections/Wegsegment/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Wegsegment items as text/html
  - href: https://geo.api.vlaanderen.be/Wegenregister/ogc/features/v1/collections/Wegsegment/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Wegsegment items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/Wegenregister/ogc/features/v1/collections/Wegsegment/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Wegsegment items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/Wegenregister/ogc/features/v1/collections/Wegsegment/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Wegsegment items as application/geo+json
  - href: https://geo.api.vlaanderen.be/Wegenregister/ogc/features/v1/collections/Wegsegment/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Wegsegment items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/Wegenregister/ogc/features/v1/collections/Wegsegment/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Wegsegment items as text/csv
  - href: https://geo.api.vlaanderen.be/Wegenregister/ogc/features/v1/collections/Wegsegment/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Wegsegment items as application/json
  - href: https://geo.api.vlaanderen.be/Wegenregister/ogc/features/v1/collections/Wegsegment?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/Wegenregister/ogc/features/v1/collections/Wegsegment?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/Wegenregister/ogc/features/v1/collections/Wegsegment?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/Wegenregister/wfs?version=2.0&request=DescribeFeatureType&typenames=Wegsegment&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for Wegsegment
  - href: https://geo.api.vlaanderen.be/Wegenregister/ogc/features/v1/collections/Wegsegment/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/Wegenregister/ogc/features/v1/collections/Wegsegment/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://geo.api.vlaanderen.be/Wegenregister/ogc/features/v1/collections/Wegsegment/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/Wegenregister/ogc/features/v1/collections/Wegsegment/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/31370
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/3812
- http://www.opengis.net/def/crs/EPSG/0/3043
- http://www.opengis.net/def/crs/EPSG/0/32631
- http://www.opengis.net/def/crs/EPSG/0/25831
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/102100
- http://www.opengis.net/def/crs/EPSG/0/3035
